from django.contrib import admin
from iconolab import models

# Iconolab objects
admin.site.register(models.Collection)
admin.site.register(models.Item)
admin.site.register(models.Image)
admin.site.register(models.Annotation)
admin.site.register(models.AnnotationRevision)
# Tags
admin.site.register(models.Tag)
admin.site.register(models.TaggingInfo)

# User
admin.site.register(models.UserProfile)

# Comment system
admin.site.register(models.IconolabComment)
admin.site.register(models.MetaCategory)
admin.site.register(models.MetaCategoryInfo)